/* RESET */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input { margin: 0; padding: 0; }
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th { font-size: 1em; font-weight: normal; font-style: normal; }
ul,ol { list-style: none; }
fieldset,img { border: none; }
caption,th { text-align: left; }
table { border-collapse: collapse; border-spacing: 0; }

/* BODY */
body { font: 1em/1.8em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif; background: #d51a7d url(../images/pattern_trans.jpg) repeat; color: #FFF; text-align: justify; }

.group:after { content: "."; display: block; height: 0;	clear:both;	visibility: hidden; }

h1 { font: bold 1.5em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif; color: #FFF; letter-spacing:-1px;}
h2 { font: bold 1.1em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif; color: #FFF; letter-spacing:-1px; background: url(../images/trans.png) repeat; padding: 5px 10px; }
h3 { font: bold 1.5em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif; color: #d51a7d; letter-spacing:-1px;}
h4 { font: bold 1.1em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif; color: #FFF; letter-spacing:-1px; background: url(../images/trans.png) repeat; padding: 5px 10px; width: 450px; }



a { color: #FFF; }
a:link, a:visited, a:active { text-decoration: none; }
a:hover { text-decoration: underline; }

a.modemedia:link { color:#d51a7d; }
a.modemedia:hover { color:#FFF; text-decoration: underline; }

a#current, a#current:link { cursor: default; border-bottom: 3px solid #d51a7d; }
a#current:hover { border-bottom: 3px solid #FFF; }

a.imagelink:hover { opacity:.7; }

/* HEADER */
#header { width: 100%; height:665px; background-color: #000;}
#headerimage { width: 100%; height: 550px; position: absolute; margin-top: 105px; background: url(../images/headerimage_trans.jpg); }
#logo { float:left; margin-top: 20px; }
#slideshow_container { float: left; width: 100%; height:550px; margin-top:20px;}

#profile_title { position: absolute; left: 50%; top: 200px; margin-left: -209px; }
#portfolio_title { position: absolute; left: 50%; top: 200px; margin-left: -285px; }
#design_title { position: absolute; left: 50%; top: 200px; margin-left: -224px; }
#process_title { position: absolute; left: 50%; top: 230px; margin-left: -283px; }
#ourrange_title { position: absolute; left: 50%; top: 230px; margin-left: -310px; }
#clients_title { position: absolute; left: 50%; top: 200px; margin-left: -219px; }
#thankyou_title { position: absolute; left: 50%; top: 200px; margin-left: -308px; }

/* NAV */
#nav_container { width: 960px; margin: 0 auto; padding:0; list-style-type: none; font-size: .9em; }
#nav { float:right; margin-top: 20px; }
#nav li { float: left; margin: 0; padding: 0; width: auto; display: block;}
#nav li a, #nav li a:link { color: #ABA6A3; text-decoration: none; padding: 10px; display: block; }
#nav li a:hover { color: #FFF; border-bottom: 3px solid #CCC; cursor: pointer; }

/* SLIDESHOW */
div.jMyCarousel .prev{	background: url('../images/prev.png') center center no-repeat; width:100px; height:550px; border:0px; }
div.jMyCarousel .next {	background: url('../images/next.png') center center no-repeat; width:100px; height:550px; border:0px; }

div.jMyCarousel ul li{	line-height:0px;}
div.jMyCarousel ul li a{ /* in case of link */	display:block;	border:0px; }
div.jMyCarousel ul li a img{ display:block;	border:0px; }

#projectdescription { margin-bottom: 30px; }
.box_projectdescription { width:650px; height:450px; background: #222; padding: 50px; line-height: 1.6em;}
#description_1 { width: 210px; margin-right: 10px; float: left; }
#description_2 { width: 210px; margin-right: 10px; float: left; }
#description_3 { width: 210px; float: left; }
.box_hr { margin-bottom: 40px; }
.box750 { width: 750px; height: 550px; }

/* CONTENT */
#content_wrap { background: #d51a7d url(../images/pattern.jpg) repeat; }
#content_container { width: 960px; padding-bottom: 40px; margin: 0 auto; }
#portfolio_container { width: 960px; padding-bottom: 40px; margin: 0 auto; }

.content_left{float: left; width: 390px; }
.content_right{ float: right; width: 470px; }

#retail, #commercial, #corporate, #expo { float: left; width: 192px; text-align: left; background: #000; padding: 20px; margin-right: 10px; }
#expo { margin-right:0; }

#retail a, #commercial a, #corporate a, #expo a { color: #ABA6A3; border-bottom: 3px solid #000; text-decoration: none; padding: 5px 0px; display: block; width: 200px; font-size: .9em;}
#retail a:hover, #commercial a:hover, #corporate a:hover, #expo a:hover { color: #FFF; border-bottom: 3px solid #CCC; cursor: pointer;}

#retail a#current, #commercial a#current, #corporate a#current, #expo a#current { cursor: default; border-bottom: 3px solid #d51a7d; }
#retail a#current:hover, #commercial a#current:hover, #corporate a#current:hover, #expo a#current:hover { border-bottom: 3px solid #FFF; }

.portfolio_title { border-bottom: 1px solid #FFF; width:200px; padding-bottom: 5px; margin: 0 40px 20px 0; }
.left_title { border-bottom: 1px solid #FFF; width: 390px; padding-bottom: 5px; margin:10px 0 20px 0;}
.leftfull_title { border-bottom: 1px solid #FFF; width: 960px; padding-bottom: 5px; margin:10px 0 20px 0;}
.left_title li { list-style-type: none; }
.right_title { border-bottom: 1px solid #FFF; width: 470px; padding-bottom: 5px; margin:10px 0 20px 0;}
.right_title li { list-style-type: none; }

#whatwedo li { background: url(../images/star_small.png) left center no-repeat; padding-left: 20px; }
.ourrange_left { float: left; margin-bottom: 12px; }
.ourrange_right { float: right; margin-bottom: 12px; }

#retailportfolio { width: 230px; float: left; margin-top: 3px; }
#commercialportfolio { width: 230px; float: right; margin-top: 3px; }
#sharpcreations { margin-top: 50px ; }
#profileimage { margin-top: 25px; border: 10px solid #FFF; }
#processimage { border: 10px solid #FFF; float:right; margin-left: 30px; clear: both; }
#quote { float: right; padding: 40px 0 0 40px; }
#quote2 { float: left; }
#imac { float: right; padding-left: 40px; }

#horn {float: left; margin: 7px 10px 0 0; }
#star, #radar {float: left; margin-right: 10px; }
#envelope {float: left; margin: 4px 10px 0 0; }

#process_circle1 { clear: both; margin: 40px 15px 20px 0; width: 180px; height: 120px; background: #FFF url(../images/1.jpg); -moz-border-radius: 100px; -webkit-border-radius: 100px; text-align: center; padding-top: 60px; float: left; } 
#process_circle2 { margin: 40px 15px 0 0; width: 180px; height: 130px; background: #FFF url(../images/2.jpg); -moz-border-radius: 100px; -webkit-border-radius: 100px; text-align: center; padding-top: 50px; float: left; } 
#process_circle3 { margin: 40px 15px 0 0; width: 180px; height: 120px; background: #FFF url(../images/3.jpg); color: #000; -moz-border-radius: 100px; -webkit-border-radius: 100px; text-align: center; padding-top: 60px; float: left; } 
#process_circle4 { margin: 40px 15px 0 0; width: 180px; height: 100px; background: #FFF url(../images/4.jpg); -moz-border-radius: 100px; -webkit-border-radius: 100px; text-align: center; padding-top: 80px; float: left; } 
#process_circle5 { margin-top: 40px; width: 180px; height: 100px; background: #FFF url(../images/5.jpg); -moz-border-radius: 100px; -webkit-border-radius: 100px; text-align: center; padding-top: 80px; float: left; } 

.clients1 { margin-right: 10px; float: left; }

/* FOOTER */
#footer { width: 960px; margin: 0 auto; padding: 40px 0; font-size: .8em; }
#copyright { font-size: .8em; }
#google { width:390px; height:255px; border:0; }
.socialnetwork { margin: 20px 5px 0 0; }

/* FORM */
#contact-area {	width: 470px; margin-top:40px; float:right; font: bold 1em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif; color: #FFF; letter-spacing:-1px }
#contact-area input, #contact-area textarea {padding: 10px;width: 329px; margin-bottom: 15px; border: 3px solid #FFF; background-color:#CCC; }
#contact-area textarea {height: 106px;}
#contact-area textarea:focus, #contact-area input:focus {border: 3px solid #d51a7d;}
#contact-area input.submit-button {	width: 150px;float:right; background: #d51a7d; font: bold 1.2em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif; color: #FFF; letter-spacing:-1px }
label {	float: left;text-align: left;margin-right: 15px;width: 100px;padding-top: 5px;font-size: 1.2em; }
